{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.sg_vtng.tool.using": {
			"initial_state": "default",
			"states": {
				"default": {
					"animations": [ "idle" ],
					"transitions": [
						{ "using": "q.is_using_item" }
					],
					"blend_transition": 0.1
				},
				"using": {
					"animations": [ "using" ],
					"transitions": [
						{ "default": "!q.is_using_item" }
					],
					"blend_transition": 0.1
				}
			}
		}
	}
}
